Fork me on GitHub"

# skbio.stats.distance.DissimilarityMatrix.__contains__

DissimilarityMatrix.__contains__(lookup_id)

  Check if the specified ID is in the dissimilarity matrix.

  State: Experimental as of 0.4.0.

  Parameters:

    lookup_id (str) – ID to search for.

  Returns:

    `True` if lookup_id is in the dissimilarity matrix, `False` otherwise.

  Return type:

    bool

  See also

  `index`